<?php

/**
 * @file
 * Settings for the production environment.
 */

$databases['default']['default'] = array(
  'driver' => 'mysql',
  'database' => '{{ db_name }}',
  'username' => '{{ db_user }}',
  'password' => '{{ db_pwd }}',
  'host' => '{{ db_host | default("localhost") }}',
  'prefix' => '',
);

$settings['trusted_host_patterns'] = array(
  '^{{ server_hostname | regex_replace('(\.)', '\\\.') }}$'
{% for host in server_aliases %}
  ,'^{{ host | regex_replace('\.', '\\\.') }}$'
{% endfor %}
);

{% if 'dev' in group_names %}
$config['system.performance']['css']['preprocess'] = FALSE;
$config['system.performance']['js']['preprocess'] = FALSE;
{% endif %}

$config_directories[CONFIG_SYNC_DIRECTORY] = '{{ config_dir | default("../config/sync/") }}';
